## moodle-plugins-plagiarism-ephorus 2.6+1.1.1

=== debian/changelog ===
moodle-plugins-plagiarism-ephorus (2.6+1.1.1-5) unstable; urgency=low

  * Disable Ephorus by default in all assignments.

 -- Maarten Horden <m.horden@uvt.nl>  Mon, 16 Mar 2015 13:27:26 +0100

moodle-plugins-plagiarism-ephorus (2.6+1.1.1-4) unstable; urgency=low

  * Changed versioning.

 -- Maarten Horden <m.horden@uvt.nl>  Mon, 09 Mar 2015 16:52:26 +0100

moodle-plugins-plagiarism-ephorus (2.6-1.1.1-3) unstable; urgency=low

  * Ephorus-comms removed.
  * Package depends on: php-ephorus-comms.

 -- Maarten Horden <m.horden@uvt.nl>  Mon, 09 Mar 2015 16:14:08 +0100

moodle-plugins-plagiarism-ephorus (2.6-1.1.1-2) unstable; urgency=low

  * Includes upstream ephorus-comms module.

 -- Maarten Horden <m.horden@uvt.nl>  Mon, 09 Mar 2015 12:47:59 +0100

moodle-plugins-plagiarism-ephorus (2.6-1.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Maarten Horden <m.horden@uvt.nl>  Mon, 09 Mar 2015 10:17:33 +0100
