=== debian/control ===
Source: moodle-plugins-plagiarism-ephorus
Section: misc
Priority: optional
Maintainer: Maarten Horden <m.horden@uvt.nl>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: moodle-plugins-plagiarism-ephorus
Architecture: all
Depends: moodle (>= 2.6.3), php-ephorus-comms (>= 3.0.0), ${misc:Depends}
Enhances: moodle
Description: Ephorus plagiarism plugin for Moodle 2.6 and 2.7
 With the Ephorus plugin for Moodle, Ephorus can be used fully
 integrated in Moodle, as part of the workflow that you are used to. Once
 Ephorus is activated, all student papers are automatically sent to
 Ephorus the moment they are handed in. No extra steps are required.
 Ephorus will scan the document for similarities and the report will be
 available in Moodle. You will have all the information you need in one
 place, with no extra effort.
 .
 Requires paid subscription (integration code).
