## moodle-plugins-plagiarism-ephorus 2.7+2015120700

=== debian/changelog ===
moodle-plugins-plagiarism-ephorus (2.7+2015120700-1) unstable; urgency=low

  * New upstream: plagiarism_ephorus_moodle31_2015120700.zip,
    which was released Mon, Dec 7, 2015 and downloaded from
    https://moodle.org/plugins/pluginversions.php?plugin=plagiarism_ephorus .
  * README.Debian: updated: new releases apparently no longer show up
    on github, but on https://moodle.org/plugins/ only :(
  * README: add fruitbuild compatible build instructions.
  * debian/control: drop php-ephorus-comms from Depends: currently, upstream
    ships plagiarism/ephorus/include/comms/* in plagiarism_ephorus_moodle*zip.

 -- Joost van Baal-Ilić <joostvb+moodle@uvt.nl>  Mon, 17 Oct 2016 10:30:20 +0200
