=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: moodle-plugins-plagiarism-ephorus
 Architecture: all
-Depends: moodle (>= 2.6.3), php-ephorus-comms (>= 3.0.0), ${misc:Depends}
+Depends: moodle (>= 2.6.3), ${misc:Depends}
 Enhances: moodle
 Description: Ephorus plagiarism plugin for Moodle 2.6 and 2.7
  With the Ephorus plugin for Moodle, Ephorus can be used fully
