=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 42951 2015-02-18 10:45:10Z mhorden $
# $URL: https://svn.uvt.nl/its-id/trunk/package/moodle-plugins-plagiarism-ephorus/debian/rules $

%:
	dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

override_dh_install:
	exec dh_install
