=== debian/watch ===
version=3
opts=\
uversionmangle=s/-/+/,\
filenamemangle=s/.+\/v?(\d+\S*)\.tar\.gz/moodle-plugins-plagiarism-ephorus_$1\.tar\.gz/ \
  https://github.com/Ephorus/moodle-plug-in/tags .*/v?(\d+\S*)\.tar\.gz
